package com.kmall.admin.dto;

import java.math.BigDecimal;

/**
 * 满件满减
 * @author huangyq
 * @version 1.0
 * 2019-05-30 17:36
 */
public class MinusTypePieceAttrDto {
    private Integer pieceMinusConf;

    private String pieceMinusPref;

    private Integer isDelete;

    /**
     * 满减活动id
     */
    private Integer campMinusId;

    public Integer getPieceMinusConf() {
        return pieceMinusConf;
    }

    public void setPieceMinusConf(Integer pieceMinusConf) {
        this.pieceMinusConf = pieceMinusConf;
    }

    public String getPieceMinusPref() {
        return pieceMinusPref;
    }

    public void setPieceMinusPref(String pieceMinusPref) {
        this.pieceMinusPref = pieceMinusPref;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

    public Integer getCampMinusId() {
        return campMinusId;
    }

    public void setCampMinusId(Integer campMinusId) {
        this.campMinusId = campMinusId;
    }
}
